No puedo actualizar akeeba backup  

 
José Sebastián Trocolí
 José Sebastián Trocolí
Usuario activo

no me deja actualizarlo ni via web, ni bajándome la extensión y haciéndolo a mano desde extensiones.

me da los errores que os adjunto, gracias

URL del sitio: http://jceascensores.com

Citar
Respondido : 05/06/2012 9:48 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola José,

Parece que el problema está en tu página, a nivel servidor no hay incidencias.

El error tiene que ser por los permisos de alguna carpeta o fichero, recuerda que en nuestro Hosting todos los ficheros tienen que estar a 644 o 755, no puede tener fichero con 666 o 777.

Otra opción es que hayas modificado algo, por lo que recomendamos revises el fichero que encontrarás en /public_html/error_log y veas las últimas entradas porque normalmente ahí podrás ver el error.

Este archivo lo encuentras al acceder a tu cPanel, Administrador de Archivos, en la carpeta raíz de tu Joomla! /public_html para errores que se muestren en el frontend (página) o en /administrator/error_log para errores que tengan que ver con la administración de tu Joomla!.

Revisa también las últimas extensiones instaladas, plugins, módulos o componentes y deshabilita uno a uno los últimos instalados y recarga la página hasta localizar y aislar aquel que pueda ser el causante del conflicto.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/06/2012 12:00 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

José Sebastián Trocolí
 José Sebastián Trocolí
Usuario activo

Puff es que ni idea entonces. de hecho no me sale el akeeba backup en las opciones del menú, si meto la ruta entonces sí:

http://jceascensores.com/administrator/index.php?option=com_akeeba&view=backup

qué podría hacer? es que esa web es de un proyecto y que yo sepa no he instalado nada raro que pueda estar dando fallos, y antes funcionaba, lo único que instalé fue el sourcerer que es una extensión, el oziogallery y el aicontactsafe nada más

ResponderCitar
Respondido : 07/06/2012 9:37 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Sebastián,

¿Puedes indicarnos la versión "exacta" de Joomla! que utilizas para poder decirte el origen del problema con la instalación de Akeeba Backup?.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 07/06/2012 9:43 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

José Sebastián Trocolí
 José Sebastián Trocolí
Usuario activo

Claro, tengo esta:

Joomla! Version Joomla! 1.7.5 Stable [ Ember ] 02-Feb-2012 14:00 GMT

no puedo poner otra porque el theme que compré para la web, no soporta 2.5

ResponderCitar
Respondido : 07/06/2012 9:51 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Sebastián,

Tal como imaginaba trabajas con una versión de Joomla! sin soporte oficial que tampoco permite el uso de Akeeba backup.

Te recomiendo la siguiente lectura del Blog de Webempresa:

-

En particular donde dice:

Akeeba Backup 3.5.0 no se instalará en sitios desarrollados con Joomla! 1.5, 1.6 o 1.7. El soporte a PHP 5.2 se considera obsoleto y se eliminará en una versión futura de Akeeba Backup.

Es decir, el autor de Akeeba Backup ya desde la versión 3.5.x no soporta versiones de Joomla! 1.6 y 1.7 particularmente, y para Joomla! 1.5 solo la versión 3.4.3.

Es bueno consultar regularmente el Blog de Webempresa donde solemos publicar artículos de este tipo para informar de estos cambios.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 07/06/2012 11:03 pm

Cursos Gratuitos WordPress

José Sebastián Trocolí
 José Sebastián Trocolí
Usuario activo

vaya, pues es raro, porque hasta hace nada me permitía actualizarlo, hace 1 mes o así.

De todas formas, si meto la ruta, me funciona sin problemas, o si voy al icono también, me hace el backup sin problemas.

Ok gracias por la información de lo del blog, lo tendré en cuenta 😉 un saludo

ResponderCitar
Respondido : 09/06/2012 6:15 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola José Sebastián,

De todas formas, si meto la ruta, me funciona sin problemas, o si voy al icono también, me hace el backup sin problemas.

Es lógico que la versión que tengas instalada, mientras no la actualices, funcionará, pero no necesariamente será una versión estable, igual que Joomla! 1.7 ya no es estable, concretamente desde agosto de 2011.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 09/06/2012 8:23 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro